Cyberduck Mountain Duck CLI

#10226 closed defect (fixed)

Doesn't handle S3 file permission

Reported by: jodylai Owned by: dkocher
Priority: normal Milestone: 6.4.1
Component: s3 Version: 6.4.0
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.13

Description

After update to Cyberduck 6.4, I cannot read or set file permission in AWS S3 storage. Cyberduck 6.3 handles permission properly.

Attachments (1)

info-permission.png (37.2 KB) - added by jodylai on Feb 14, 2018 at 5:47:22 PM.
info permission capture

Download all attachments as: .zip

Change History (6)

Changed on Feb 14, 2018 at 5:47:22 PM by jodylai

info permission capture

comment:1 Changed on Feb 14, 2018 at 6:17:36 PM by dkocher

  • Component changed from core to s3
  • Owner set to dkocher
  • Summary changed from Cyberduck 6.4 doesn't handle S3 file permission to Doesn't handle S3 file permission

comment:2 Changed on Feb 14, 2018 at 8:10:43 PM by dkocher

  • Milestone set to 6.4.1

comment:3 Changed on Feb 15, 2018 at 9:11:10 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r43898.

comment:4 Changed on Feb 19, 2018 at 2:21:11 PM by dkocher

#10233 closed as duplicate.

comment:5 Changed on Feb 19, 2018 at 2:21:31 PM by dkocher

#10227 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software